/*contacts*/
.page-contacts {
	padding: 46px 0px 44px 0px;
}
	.page-contacts h2,
	.page-privacy {
		text-transform: uppercase;
	}
	.adress span {
		display: inline-block;
		width: 82px;
		color:#ad9b70;
	} 
		.adress span.e-mail {
			width:auto;
		}
		.adress a {
			font:13px/18px Trebuchet MS, Arial;
			color:#b91e00;
			text-decoration: none;
		}
			.adress a:hover {
				text-decoration: underline;
			}
	.map_wrapper {
		display: block;
	}
		dl.adress {
			margin-top: 27px;
			font:13px/18px  Trebuchet MS, Arial;
		}
			dl.adress dd {
				color:#ad9b70;
			}
		dl.adress dt {
			margin-bottom: 6px;
			color: #b91e00;
		}
	#map_canvas {
		width: 100%;
		height: 297px;
	}
	#contact-form {
		padding: 25px 0 0 0;
		position: relative;
	}
	#contact-form .error, #contact-form .empty {
		text-align: left;
		color: red;
		font-size: 11px;
		position: absolute;
		right: 10px;
		top: 5px;
		display: none;
	}
	#contact-form .success {
		display: none;
		position: absolute;
		width: 100%;
		top: 23px;
		left: 0;
		z-index: 99;
		background: #5f1b07 url(../images/bg-1.gif) 0 center repeat-x;
		text-align: center;
		padding: 23px 0;
		color: #fff;
	}
	#contact-form label {
		display: inline-block;
		position: relative;
		min-height: 41px;
	}
	#contact-form label.message {
		padding-bottom: 0;
	}
	#contact-form textarea {
		overflow: auto;
		width: 100%;
		height: 247px;
		resize: none;
		margin: 0 0 0 0;
	}
	#contact-form label input,
	#contact-form label textarea {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
        webkit-box-sizing: border-box;
		font:13px/15px Trebuchet MS;
		color: #aaaaaa;
		border: none;
		background: #ffffff;
		-moz-box-shadow: 0 0 5px 2px #c7ba9d;
		webkit-box-shadow: 0 0 5px 2px #c7ba9d;
		box-shadow: 0 0 5px 2px #c7ba9d;
		behavior: url(http://giocorestaurant.com/css/js/PIE.htc);
		position: relative;
	}
	#contact-form label input {
		box-sizing: border-box;
		width: 347px;
		height:36px;
		margin: 0px 0 10px 0;
		padding-left: 15px;
		/*height: 35px;*/
		padding-top: 10px;
		padding-bottom: 11px;
		outline: none;
	}
	#contact-form label textarea {
		width: 590px;
		min-height: 262px;
		padding: 8px 0 0 15px;
	}
	.form_buttons {
		text-align: right;
		padding-top: 21px;
	}
	.form_buttons a {
		display: inline-block;
		margin-left: 13px;
		text-transform: uppercase;
		font-size:11px;
		line-height: 13px;
		color: #b91e00;
		font-family: 'Open Sans Condensed', sans-serif;
		text-decoration: underline;
		letter-spacing: 2px;
	}
		.form_buttons a:hover { 
			text-decoration: none;
		}

@media only screen and (max-width: 995px) {
	
	#contact-form label {
		display: block;
		width: 100%;
	}
		#contact-form label input {
			width: 100%;
		}
		#contact-form label textarea {
			width: 100%;
		}
}
@media only screen and (max-width: 767px) {


}
@media only screen and (max-width: 480px) {

}
@media only screen and (max-width: 320px) {

}






/* ---------------------------- */
/* Button Styles
/* ---------------------------- */

/*start out invisible*/
	input.mobileFullWidthBtn, a.mobileFullWidthBtn, .button, a.button, input.button, .button a, .buttonContainer a, .buttonContainer input { display:none; }
	a.button {display:none;}
	.btnBlue a, a.btnBlue {display:none;}


/* show only on smaller devices*/
@media only screen and (max-width: 767px) {

input.mobileFullWidthBtn, a.mobileFullWidthBtn, .button, a.button, input.button, .button a, .buttonContainer a, .buttonContainer input {


	text-transform: uppercase;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	padding: 0 6px;
	background:#6d6c6c;
	background: -moz-linear-gradient( top, #6d6c6c 0%, #505050);
	background: -webkit-gradient( linear, left top, left bottom, from(#6d6c6c), to(#505050));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #505050;
	-moz-box-shadow: 1px 1px 1px rgba(000, 000, 000, 0.1), inset 0px 1px 1px rgba(255, 255, 255, 0.32);
	-webkit-box-shadow: 1px 1px 1px rgba(000, 000, 000, 0.1), inset 0px 1px 1px rgba(255, 255, 255, 0.32);
	box-shadow: 1px 1px 1px rgba(000, 000, 000, 0.1), inset 0px 1px 1px rgba(255, 255, 255, 0.32);
	text-shadow: 0px 1px 0px rgba(000, 000, 000, 0.2);
	cursor: pointer;
	height:33px;
}
a.button {
	display:inline-block;
	height:auto;
	padding:7px 6px;
}
.btnBlue a, a.btnBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	padding: 7px 11px;
	background:#065090;
	background: -moz-linear-gradient( top, #1478cf 0%, #065090);
	background: -webkit-gradient( linear, left top, left bottom, from(#1478cf), to(#065090));
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #1c74c1;
	-moz-box-shadow: 0px 1px 1px rgba(000, 000, 000, 0.3), inset 0px 1px 0px rgba(194, 208, 221, 0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(000, 000, 000, 0.3), inset 0px 1px 0px rgba(194, 208, 221, 0.3);
	box-shadow: 0px 1px 1px rgba(000, 000, 000, 0.3), inset 0px 1px 0px rgba(194, 208, 221, 0.3);
	text-shadow: 0px -1px 1px rgba(000, 000, 000, 0.2);
	width: auto;
	text-transform: uppercase;
	font-weight: 700;
	display:inline-block;
}
.btnBlue a span, a.btnBlue span {
	color: #63a2db;
	font-size: 17px;
	line-height: 1;
	display: inline-block;
	padding: 0 5px;
	top: 1px;
	position: relative;
	font-weight: normal;
	font-family: "Comic Sans MS", cursive;
}


}/*end media query*/